[SpaBLS]
DataPath=./modules/texts/rawtext/bls/
ModDrv=RawText
SourceType=GBF
Lang=es
Description=Biblia Lenguaje Sencillo Edicion
About=Biblia Lenguaje Sencillo About.
TextSource=OLB
LCSH=Bible. Spanish.
DistributionLicense=Public Domain

